﻿.evid_prac_butt_R
{
    background-color: #FFFFFF;
    border-style: none;
    width: 19px;
    height: 13px;
    color: #008000;
     font-size: 10px;
}
.evid_prac_butt_O
{
    background-color: #FFFFFF;
    border-style: none;
    width: 19px;
    height: 12px;
    color: #800000;
     font-size: 10px;
}
.evid_prac_butt_N
{
    background-color: #ffFFFF;
    border-style: none;
    width: 19px;
    height: 12px;
    color: #000080;
     font-size: 10px;
}
.hospodtablenew td
{
    width: 18px;
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-right: 1px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.pohybyzaden
{
    font-size: 12px;
}
.lblDenVMesici
{
    width:25px;
}